<?php

include("include/head.php");



$url = 'https://fuc.loc/api/tg/hook';
$data = [
    'message' => [
        'chat' => [
            'id' => '-4668400285'
        ],
        'text' => '/reply 11 sss'
    ]
];

$options = [
    'http' => [
        'header'  => "Content-Type: application/json\r\n",
        'method'  => 'POST',
        'content' => json_encode($data),
    ],
    'ssl' => [
        'verify_peer' => false,
        'verify_peer_name' => false,
    ],
];

$context  = stream_context_create($options);
$result = file_get_contents($url, false, $context);

if ($result === FALSE) {
    die('Error');
}

echo $result;






exit;

?>
